Debian Bug report logs - #726829
horizon: [INTL:it] Italian translation of debconf messages

version graph

Package: horizon; Maintainer for horizon is PKG OpenStack <openstack-devel@lists.alioth.debian.org>;

Reported by: Beatrice Torracca <beatricet@libero.it>

Date: Sat, 19 Oct 2013 16:57:01 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version horizon/2013.2-2

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#726829; Package horizon. (Sat, 19 Oct 2013 16:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Beatrice Torracca <beatricet@libero.it>:
New Bug report received and forwarded. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>. (Sat, 19 Oct 2013 16:57:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Beatrice Torracca <beatricet@libero.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: horizon: [INTL:it] Italian translation of debconf messages
Date: Sat, 19 Oct 2013 18:53:48 +0200
[Message part 1 (text/plain, inline)]
Package: horizon
Severity: wishlist
Tags: l10n patch

Hi.

Please find attached the Italian translation of horizon debconf messages
proofread by the Italian localization team.

Please include it in your next upload.

Thanks,
Beatrice
[it.po (text/x-po, attachment)]

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Wed, 04 Dec 2013 13:06:19 GMT) Full text and rfc822 format available.

Notification sent to Beatrice Torracca <beatricet@libero.it>:
Bug acknowledged by developer. (Wed, 04 Dec 2013 13:06:19 GMT) Full text and rfc822 format available.

Message #10 received at 726829-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 726829-close@bugs.debian.org
Subject: Bug#726829: fixed in horizon 2013.2-2
Date: Wed, 04 Dec 2013 13:04:18 +0000
Source: horizon
Source-Version: 2013.2-2

We believe that the bug you reported is fixed in the latest version of
horizon, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 726829@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated horizon package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 04 Dec 2013 20:43:44 +0800
Source: horizon
Binary: python-django-horizon openstack-dashboard openstack-dashboard-apache
Architecture: source all
Version: 2013.2-2
Distribution: unstable
Urgency: high
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 openstack-dashboard - OpenStack Dashboard
 openstack-dashboard-apache - OpenStack Dashboard - Apache support
 python-django-horizon - Django module providing web interaction with OpenStack
Closes: 726711 726829 729911 730752
Changes: 
 horizon (2013.2-2) unstable; urgency=high
 .
   * CVE-2013-6858: persistent XSS vulnerability. Applies upstream patch: Fix
     bug by escaping strings from Nova before displaying them (Closes: #730752).
   * Adds debconf translations updates, with warm thanks to:
     - French, Julien Patriarca <leatherface@debian.org> (Closes: #726711).
     - Italian, Beatrice Torracca <beatricet@libero.it> (Closes: #726829).
   * New debconf translations, with warm thanks to:
     - Portuguese, Américo Monteiro <a_monteiro@gmx.com> (Closes: #729911).
Checksums-Sha1: 
 92d2cdc26ce459d6132475ae7980f0e81a66b5be 3055 horizon_2013.2-2.dsc
 d6a43e77bc4c6b982495c2a922e75da7827e8903 17717 horizon_2013.2-2.debian.tar.gz
 26352a09ef81c73234166045fe4da5fe0a2bd813 855820 python-django-horizon_2013.2-2_all.deb
 c4f998d5260544c664f2b40a47ad1b59c65ca238 858348 openstack-dashboard_2013.2-2_all.deb
 fdf520582f808edd8b53e584a0cb4cc18e53b419 8808 openstack-dashboard-apache_2013.2-2_all.deb
Checksums-Sha256: 
 61ef600ce409171a14e7fc4bbaa84b403f54353483cbc97e93c99ba19f4f8cd6 3055 horizon_2013.2-2.dsc
 7243635f59c372f162029948a91920b20bb81ddf0cc4edcde11165b0e95ec685 17717 horizon_2013.2-2.debian.tar.gz
 e61b0aebb82d70fd50131064ebdcefc88f679ba2e7f98232bbaf97553df86491 855820 python-django-horizon_2013.2-2_all.deb
 8185a262f7eeb22a3cd6c1d296bcb3c3981406369583a3cd38d053e9e8b87e9a 858348 openstack-dashboard_2013.2-2_all.deb
 227e579cb12120f73bb1127b9cae00f0c6f760c19ccf93153df4b3217707bb9e 8808 openstack-dashboard-apache_2013.2-2_all.deb
Files: 
 a86668c1f0d847eb5095e67d661bd9c8 3055 net extra horizon_2013.2-2.dsc
 d69c070aaf9bb62541915ece4f9ec3fa 17717 net extra horizon_2013.2-2.debian.tar.gz
 3832232e9da0ee29a66cf84086186f3f 855820 python extra python-django-horizon_2013.2-2_all.deb
 21a0924927adb953c9351c22c52465e2 858348 net extra openstack-dashboard_2013.2-2_all.deb
 a0909f64ed7180f4dc017262a04876c7 8808 net extra openstack-dashboard-apache_2013.2-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSnycFAAoJENQWrRWsa0P+0+wP/2IyXmPPl5NHqStKXr1N5ae/
VP/Zrd8/mFZyu0v/RmEhJElNDfkF4Q0Y7by8Zy5SNDx+Cr7mRnLYJpSYBjtw0XxL
ESbYnz2MziOJCJefX1Hqdw9ZFlX8Twos6jSckrowIIXVvWSns+r/p8OKudfRiUMA
MBvb/H52gsjpm7KhYqXMYFcpWUt/eo6l3Sj2+JffWoqHMnAyzKuHUBGH1zGAipuV
RmwI9hkFO7JuJ4L80XK1XmpXhFXoDqkNhXySO7FYxyEdMj6WLCrjAX2mw9yaqYOT
Y/aRt5/rWEs86nJMUaOroQtJQW2MIM38sFzqiqEbm4RR3V0cdNkCWrj/oju09KTv
DiAcNuSeNPxhp1c4jX7TUQiUmuK/Vcp8t25Ta7jHaefXUcVdFXa/aDc1MnhO9Lc1
ZTXhXxEN0IDLbG3WSKHtVYR1XbHriB0uIgVctoXj40hYBFJD+knDN5d9B5GmWLyC
bQcMxafP8IPkmH4HbxTwZtu+MN0yAkpReTJryJbzEkjR0Q6j4pupPXerTA1A6puj
KcEKGUoaUWs99s+fioF5vuUiEeQRoqui2TXQKL28GYhs/2JvDq1kB/Oyr2oqmEq4
5xqinomLBJgwepxsxxtbHuhqixA4XlAFa3Bt6h7PDuhsstW5NF3LB6FpfLky64Qu
fYblHMQBPcYwHlnU9rF5
=S0j+
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 27 Jan 2014 07:29:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:48:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.